<script>
  var language = '<?php echo $lang ?>';
  var currency = '<?php echo settings("currency") ?>';
  var lang = {
    search: "<?php e__('Search...'); ?>",
    loading: "<?php e__('Loading...'); ?>",
    lifetime: "<?php e__('Lifetime'); ?>",
    confirm_delete: "<?php e__('Are you sure you want to delete?'); ?>",
    alert_btn_ok: "<?php e__('OK'); ?>",
    alert_btn_update: "<?php e__('Update'); ?>",
    alert_btn_delete: "<?php e__('Delete'); ?>",
	  alert_btn_confirm: "<?php e__('Confirm'); ?>",
    alert_title_success: "<?php e__('Success!'); ?>",
    alert_title_error: "<?php e__('Error!'); ?>",
    alert_title_warning: "<?php e__('Warning!'); ?>",
	  alert_title_check_leaderos_connect: "<?php e__('Check your server console'); ?>",
    alert_message_webhook_success: "<?php e__('Test message sent successfully!'); ?>",
    alert_message_webhook_error: "<?php e__('Failed to send test message!'); ?>",
	  alert_message_check_leaderos_connect: "<?php echo str_replace('"', '\"', t__('If the connection is successful, you will see the message "Connect module has been successfully connected to the server!" in your server console.')); ?>",
	  alert_message_unlink_discord_bot_confirm_message: "<?php e__('Are you sure you want to unlink the Discord Bot?'); ?>",
    webhook_test_message_send: "<?php e__('Send test message'); ?>",
    webhook_test_message_sending: "<?php e__('Sending test message...'); ?>",
    smtp_btn_check: "<?php e__('Check Connection'); ?>",
    smtp_btn_checking: "<?php e__('Checking...'); ?>",
    smtp_connection_success: "<?php e__('SMTP connection successful!'); ?>",
    smtp_connection_error: "<?php e__('SMTP connection failed! Error: '); ?>",
    server_check: "<?php e__('Check Console Connection'); ?>",
    server_checking: "<?php e__('Checking Console Connection...'); ?>",
    server_connection_success: "<?php e__('Server connection successful!'); ?>",
    server_connection_error: "<?php e__('Server connection failed! Error: '); ?>",
    db_check: "<?php e__('Check Database Connection'); ?>",
    db_checking: "<?php e__('Checking Database Connection...'); ?>",
    db_connection_success: "<?php e__('Database connection successful!'); ?>",
    db_connection_error: "<?php e__('Database connection failed! Error: '); ?>",
    update_error: "<?php e__('Update failed! Please try again later or contact us.'); ?>",
    theme_set_default_color_warning: "<?php e__('Your current settings will be deleted when you reset it. Are you sure you want to reset?'); ?>",
    delete_selected_no_selected_title: "<?php e__('No items selected!'); ?>",
    delete_selected_no_selected_message: "<?php e__('Please select at least one item to delete.'); ?>",
    delete_selected_confirm_message: "<?php e__('Are you sure you want to delete?'); ?>",
    delete_selected_success: "<?php e__('Selected items deleted successfully.'); ?>",
    changes_saved: "<?php e__('Changes has been saved successfully!') ?>",
    subs_expiring_title: "<?php e__('Subscription Expiring!'); ?>",
    subs_expiring_message: "<?php e__('Your subscription will expire in %days% days. Please renew your subscription to continue using the service.'); ?>",
    subs_expiring_today_message: "<?php e__('Your subscription will expire today. Please renew your subscription to continue using the service.'); ?>",
    renew_subscription: "<?php e__('Renew Subscription'); ?>",
    update_success: "<?php e__('Update completed successfully!'); ?>",
    update_failed: "<?php e__('Update failed! Please try again later or contact us.'); ?>",
    update_available: "<?php e__('Updates available!'); ?>",
    leaderos_update_available: "<?php e__('A new LeaderOS update is out! Click Update button to use the latest version.'); ?>",
    theme_update_available: "<?php e__('A new Theme update is out! Click Update button to use the latest version.'); ?>",
    months_short: {
        january: "<?php e__('short_january'); ?>",
        february: "<?php e__('short_february'); ?>",
        march: "<?php e__('short_march'); ?>",
        april: "<?php e__('short_april'); ?>",
        may: "<?php e__('short_may'); ?>",
        june: "<?php e__('short_june'); ?>",
        july: "<?php e__('short_july'); ?>",
        august: "<?php e__('short_august'); ?>",
        september: "<?php e__('short_september'); ?>",
        october: "<?php e__('short_october'); ?>",
        november: "<?php e__('short_november'); ?>",
        december: "<?php e__('short_december'); ?>",
    },
    months: {
        january: "<?php e__('January'); ?>",
        february: "<?php e__('February'); ?>",
        march: "<?php e__('March'); ?>",
        april: "<?php e__('April'); ?>",
        may: "<?php e__('May'); ?>",
        june: "<?php e__('June'); ?>",
        july: "<?php e__('July'); ?>",
        august: "<?php e__('August'); ?>",
        september: "<?php e__('September'); ?>",
        october: "<?php e__('October'); ?>",
        november: "<?php e__('November'); ?>",
        december: "<?php e__('December'); ?>",
    },
    routeTypes: {
        home: "<?php e__('Homepage'); ?>",
        store: "<?php e__('Store'); ?>",
        games: "<?php e__('Games'); ?>",
        lottery: "<?php e__('Wheel of Fortune'); ?>",
        credits: "<?php e__('Credit'); ?>",
        buyCredits: "<?php e__('Buy Credits'); ?>",
        sendCredits: "<?php e__('Send Credits'); ?>",
        leaderboards: "<?php e__('Leaderboards'); ?>",
        support: "<?php e__('Support'); ?>",
        chest: "<?php e__('Chest'); ?>",
        download: "<?php e__('Download'); ?>",
        help: "<?php e__('Help'); ?>",
        bazaar: "<?php e__('Bazaar'); ?>",
        gamingNight: "<?php e__('Gaming Night'); ?>",
        forum: "<?php e__('Forum'); ?>",
        rules: "<?php e__('Rules'); ?>",
        staff: "<?php e__('Staff'); ?>",
        vote: "<?php e__('Vote'); ?>",
        punishments: "<?php e__('Punishments'); ?>",
        suggestions: "<?php e__('Suggestions'); ?>",
        changelog: "<?php e__('Changelog'); ?>",
    }
  }
</script>